__pycache__
.venv/
.vscode
.DS_Store
notebooks
.*.swp
.*.swo
*.pyc
*.so
*.txt
build
/dist
*.egg-info
/env
a.out
boxes.jpg
pandecode.dump
vertex.bin
recognize*
.idea
disassemblers/applegpu
disassemblers/cuda_ioctl_sniffer
*.prof
extra/datasets/cifar-10-python.tar.gz
extra/datasets/librispeech/
extra/datasets/imagenet/
extra/datasets/kits19/
extra/datasets/squad/
extra/datasets/img_align_celeba*
extra/datasets/open-images-v6-mlperf
extra/datasets/kits/
extra/datasets/COCO/
extra/datasets/audio*
venv
examples/**/net.*[js,json]
examples/**/*.safetensors
node_modules
package.json
package-lock.json
temp
*.csv
.coverage
coverage.xml
htmlcov
outputs_yolov8
report.xml
